Package php-mysql is obsoleted by php-mysqlnd

<div>Wondering how to resolve Package php-mysql is obsoleted by php-mysqlnd? We can help you....